const mongoose = require("mongoose");

const connectDB = async () => {
    try {
        await mongoose.connect(process.env.MONGODB_URI || 'mongodb://localhost:27017/meubanco');
        console.log("MongoDB conectado de forma maravilhosa :)");
    } catch (error) {
        console.error(error.message)
        process.exit(1);
    }
}

module.exports = connectDB;