const User = require("../models/User");

const listUsers = async (req, res) => {
    try {
        const users = await User.find();
        res.json(users)    
    } catch (error) {
        res.status(500).send("Erro ao carregar usuários");
    }
    
}

const createtUser = async (req, res) => {
    try {
        const user = new User(req.body);
        const newUser = await user.save();
        res.json(newUser);
    } catch (error) {
        res.status(500).send("Erro ao salvar usuários");
    }
    
}

module.exports = { listUsers, createtUser }